Core - Bug # 51989

Task # 49162 (Resolved): Rewrite install tool

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Install Tool
Created: 2013-09-13 Assigned To:

Updated: 2013-09-13 Due date:

TYPO3 Version: 6.2

PHP Version: 54

Complexity: no-brainer

Is Regression: No

Sprint Focus:

Subject: Docheader fixed position

Description

Related issues:

related to Core - Feature # 50910: Fixed Container for Selection menu ion the... Resolved 2013-08-08

Associated revisions

Revision 4e5d1e8e - 2013-09-13 18:46 - Christian Kuhn

[BUGFIX] Install tool: Fixed document header

The document header is not at a fixed position but "scrolls away".
Fix this by adding a missing t3skin structure .css that defines this.

Change-Id: la1b3209db1b5fa08157002bca950110830e2403e
Resolves: #51989

Related: #50910

Releases: 6.2

Reviewed-on: https://review.typo3.org/23812

Reviewed-by: Ernesto Baschny
Tested-by: Ernesto Baschny
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters

History

#1 - 2013-09-13 18:03 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/23812

#2 - 2013-09-13 19:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:4e5d1e8effc122bb9a728839bda021f592d91290.
